1. Форумы
  2. CloudLinux и панели управления
  3. CloudLinux и другие панели управления
  1. Билл Уолш
  2. Среда, 27 октября 2010
  3. Подписка по электронной почте
Будет ли использование службы обновлений в CLN вызвать ошибку с существующей конфигурацией hsphere 3.4
Оценить этот пост:
  1. 27.10.2010 03:10:18
  2. # 1
Билл Уолш Принято ответа
Сообщений: 2
Присоединился: 27.10.2010
0
Голосов
расстегивать
Кто-нибудь знает, если использование облачных сетевых ошибок в сети отключает обновления, которые нарушают конфигурацию hsphere?
При использовании исправлений я должен выбрать через обновления безопасности?


Спасибо
  1. 27.10.2010 10:10:32
  2. # 2
Игорь Селецкий Принято ответа
Сообщений: 1200
Присоединился: 09.02.2010
0
Голосов
расстегивать
Просто используйте yum update, как и раньше.
Вы также можете использовать CLN для обновлений, но на самом деле это просто более удобный / веб-инструмент, чтобы делать то же самое. Тем не менее, относитесь к этому так же / делаем обновления так же, как и с CentOS / yum.
  • Страница:
  • 1


Там нет ответов, сделанные на этот пост пока нет.
Будьте одним из первых, чтобы ответить на этот пост!
гость
Отправить Ваш ответ
Загрузить файлы или изображения для обсуждения этого вопроса, нажав на кнопку загрузки ниже. опоры GIF, JPG, PNG, ZIP, RAR, PDF
• Вставить • Удалить Загрузка файлов (Максимальный размер файла: 2 MB)
Защитный код
Чтобы защитить сайт от ботов и несанкционированных сценариев, мы требуем, чтобы вы ввели коды капчи ниже, прежде чем отправить свой вопрос.
Отправляя ответ, вы соглашаетесь с Cloudlinux Политика Kонфиденциальности